<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Help</title>
    <link type="text/css" rel="stylesheet" href="./css/styleHelp.css">
</head>
<body>
    <header>
        <a href="/" class="logo"><img src="./photos/newlogo.png"> </a>
        <ul>
            <li><a href="/">Home</a> </li>
            {{#userId}}
            <li><a href="/dashboard">Dashboard</a></li>
            {{/userId}}
            {{^userId}}
            {{/userId}}
            <li><a href="/about-us">About Us</a> </li>
            {{#userId}}
            <li id="signoutButton"><form action="/logout" method="post"><button id="signout">Log Out</button></form></li>
            {{/userId}}
            {{^userId}}
            <li id="signinButton"><a id="signin" href='/login-form'>Log In</a></li>
            {{/userId}}
        </ul>
    </header>
    <section id="Contact">
        <div class="container">
            <div class="title">
                <h6>Do you have a question ? Do you need help ?</h6>
                <br>
                <h3>Contact us</h3>
            </div>
            <form action="/Help" method="post">
                <input type="text" name="name" placeholder="Enter your name..." required="">
                <input type="email" name="email" placeholder="Enter your email..." required="">
                <input type="text" name="subject" placeholder="Enter the subject..." required="">
                <textarea name="message" placeholder="Enter your message"></textarea>
                <button type="submit">Send</button>
            </form>
        </div>
    </section>
</body>
</html>